*{
    margin: 0px;
}
form{
    box-shadow: 0px 0px 10px black;
    width: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: none;
    background: white;
}
form.active{
    /* animation: slideUp 1s ease; */
    display: block;
}
h1{
    font-size: 3rem;
}
p{
    margin: 10px 0;
    font-size: 18px;
}
.container{
    position: relative;
    padding: 20px;
}
.close{
    position: absolute;
    top: 0px;
    right: 20px;
    font-size: 2.5rem;
    cursor: pointer;
}
label{
    display: block;
    font-size: 1.3rem;
    margin: 5px 0;
}
input[type="text"],input[type="password"]{
    height: 30px;
    width: 100%;
    background: rgb(197, 193, 193);
    border: none;
    outline: none;
    margin-bottom: 30px;
}

::placeholder{
    padding: 20px;
}

input[type="checkbox"]{
    transform: scale(1.8);
}
.clearfix 
    {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
button{
    width: 50%;
    outline: none;
    cursor: pointer;
    height: 50px;
    border: none;
    color: white;
    font-size: 1.5rem;
}
button:nth-child(odd){
    background: orangered;
}
button:nth-child(even){
    background: #00b100;
}

@media screen and (max-width:600px){
    .clearfix{
        flex-direction: column;
    }
    button{
        width: 100%;
    }
}

/* @keyframes slideUp {
    0%{
        height: 0%;
    }
    100%{
        height: auto;
    }
} */